@font-face {
font-family:MVBoli;
src:url('mvboli.eot');
src:local(MVBoli), url('mvboli.ttf')
}

body {
font-family:'Palatino Linotype',Palatino,serif;
background-image:url('../design/ffelt.jpg')
}

h3 {
font-family: MVBoli, Verdana, sans-serif
}

.layout {padding:0px}

#coverspine {
width:80px;
background-image:url('../design/coverspinetile.png');
}

#paperspine {
width:80px;
background-image:url('../design/paperspinetile.png');
}

#maincover, #mainpaper {
margin:0px;
width:740px;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
}

#maincover {
background-image:url('../design/covertile.png');
padding:30px;
min-height:540px
}

#mainpaper {
background-image:url('../design/papertile.png');
padding: 10px 30px 30px 30px;
min-height:560px
}

#tabset {width:40px}

a.tablink {
margin:0px
border:0px
}

#pageheader {
font-size:24px;
font-variant:small-caps;
text-align:right
}

#pagetitle {
font-size:24px;
text-align:center;
font-family:MVBoli, Verdana, sans-serif;
font-weight:bold
}

p {
text-align:justify
}

a {text-decoration:none}

.figureright {
float:right;
margin-left:30px;
}

.figureleft {
float:left;
margin-right:30px;
}

.caption {
margin-top:5px;
margin-bottom:5px;
text-align:center;
font-size:12px;
font-family:MVBoli, Verdana, sans-serif
}

#footer {
text-align:center;
margin-top:5px
}

.researchtopic {
clear:both;
}

.researchtopic h3 {margin-bottom:5px}
.researchtopic p {margin-top:5px}
.researchtopic img {width:350px; height:150px}

ul {
margin-top:0px;
margin-bottom:0px
}

.sub {
text-indent:20px;
margin-left:20px
}